[data-bs-spy="scroll"]
{
	height: 96vh;
	max-height: 96vh;
	overflow-y: scroll;
}
main .social-box
{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
main .social-box > .avatar-box
{
	width: 160px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 50%;
	margin: 16px;
}
.card-header > h4 > i {
	margin-right: 8px;
}
.item-pending-1
{
	cursor: progress;
}
.pending-0 {
	display: none;
}
.pending-1 {
	float: right;
	margin-top: 4px;
	color: var(--bs-warning);
}

/* MOBILE SCREEN */
@media only screen and (max-width: 768px)
{
	main .social-box
	{
		display: block;
		width: 100%;
		max-width: 100%;
	}
}


